import request from '@/utils/request'

// 查询确认数量
export function getPmVerifyConut() {
  return request({
    url: '/ehr/pm/pmVerify/count',
    method: 'get'
  })
}

// 查询绩效确认列表
export function listPerformance(query) {
  return request({
    url: '/ehr/pm/pmVerify/list',
    method: 'get',
    params: query
  })
}

// 查询待确认列表
export function listUnVerify(query) {
  return request({
    url: '/ehr/pm/pmVerify/listUnVerify',
    method: 'get',
    params: query
  })
}

// 查询已经确认列表
export function listVerify(query) {
  return request({
    url: '/ehr/pm/pmVerify/listVerify',
    method: 'get',
    params: query
  })
}

//绩效确认
export function verify(data) {
  return request({
    url: '/ehr/pm/pmVerify/verify',
    method: 'post',
    data: data
  })
}